@charset "utf-8";
/* CSS Document */

.contact_main{width:100%; padding:0;}
.contact_main h2{font-family:'游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif; text-shadow:2px 2px 5px #333; font-size:150%; text-align:center; color:#fff; line-height:100%; margin:0 0 0 0; padding:35% 0 0 0; background-image:url("../../img/sp/contact_main_sp.jpg"); background-repeat:no-repeat; background-size:cover; background-position:0 0; height:100px;}
#contact_con,#privacy_con{width:100%; margin:0 auto; border-top:1px solid #ddd;}
#contact_con h3,#privacy_con h3{font-size:110%; color:#333; text-align:center; border-bottom:4px solid #30709b; margin:0 auto; padding:10px 0;}
#contact_con p{text-align:left; font-size:100%; line-height:200%; margin:5% auto 7% auto; width:88%;}
#contact_con table{border-collapse:collapse; margin:4% auto; width:96%;}
#contact_con table th, table td{border:solid 1px #ddd; font-size:100%; display:block;}
#contact_con table th{text-align:center; padding:4% 0; background-color:#f2f2f3; width:100%; color:#333; border-bottom:none;}
#contact_con table td{text-align:left; padding:4% 4%; line-height:260%; color:#333; width:92%; border-bottom:none;}
#contact_con table td a{color:#7b94a5; font-weight:bold; text-decoration:none;}
#contact_con table td a:hover{color:#7b94a5; font-weight:bold; text-decoration:underline;}
#contact_con table td.last_contact_td{border-bottom:solid 1px #ddd;}
#contact_con span{color:#f20606;}
#contact_con input[type=checkbox]{margin-right:10px;}
#contact_con .input_text_1{width:97%; font-size:100%; padding:1%; margin:0 auto;}
#contact_con span.minitext{color:#333; text-align:center; font-size:90%; display:block;}
#contact_con span.light_text{color:#333; font-weight:normal;}
#contact_con textarea{width:97%; height:265px; font-size:100%; padding:1%; line-height:190%;}
#contact_con ul{width:50%; margin:5% auto 9% auto; padding:0;}
#contact_con li{width:100%; margin:4% auto; padding:0;}

#privacy_con p{text-align:left; font-size:100%; line-height:200%; margin:5% auto 7% auto; width:88%;}
#privacy_con .privacy_box{border:1px solid #ddd; width:100%; padding:4% 2% 2% 2%; margin:0 auto 5% auto;}
#privacy_con .privacy_box h4{font-size:110%; color:#333; text-align:center; margin:0;}
#privacy_con .privacy_box p{text-align:left; line-height:200%; margin:5% auto 7% auto; width:88%;}
#privacy_con .privacy_box p.privacy_text2{text-align:left; line-height:200%; margin:5% auto 7% auto; width:88%;}
#privacy_con .privacy_box p.privacy_text3{text-align:left; line-height:200%; margin:5% auto 7% auto; width:88%;}
#privacy_con .privacy_box ol li{text-align:left; font-size:100%; line-height:200%; margin:0; color:#333; padding:0;}
#privacy li{list-style: none;}
